[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPCustomHashTable.Create

Instantiate a new TFPCustomHashTable instance using the default hash mechanism

## Declaration

Source position: contnrs.pp line 375

`public constructor TFPCustomHashTable.Create;`

## Description

Create creates a new instance of TFPCustomHashTable with hash size 196613 and hash algorithm RSHash

## Errors

If no memory is available, an exception may be raised.

## See also

CreateWith |  | Instantiate a new TFPCustomHashTable instance with given algorithm and size

Documentation generated on: Feb 26 2014